var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/v1/work-items/route.js")
R.c("server/chunks/[root-of-the-server]__01~etdr._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/_next-internal_server_app_api_v1_work-items_route_actions_0133pmu.js")
R.m(29452)
module.exports=R.m(29452).exports
